
Redmine - Patch #14277

German translation for r11950

2013-06-13 17:13 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

notice_account_register_done: Account was successfully created. An email containing

the instructions to activate your account was sent to %{email}.

should be:

notice_account_register_done: Konto wurde erfolgreich angelegt. Eine E-Mail mit

weiteren Instruktionen zur Kontoaktivierung wurde an %{email} gesendet.

Associated revisions

Revision 11969 - 2013-06-14 06:42 - Toshi MARUYAMA

German translation updated by Daniel Felix (#14277)

History

#1 - 2013-06-13 17:14 - Daniel Felix

- Tracker changed from Defect to Patch

#2 - 2013-06-13 17:19 - Daniel Felix

Addition to r11947

notice_account_not_activated_yet: You haven't activated your account yet. If you want

to receive a new activation email, please <a href="%{url}">click this link</a>.

notice_account_locked: Your account is locked.

should be:

notice_account_not_activated_yet: Sie haben Ihr Konto noch nicht aktiviert. Wenn Sie die

Aktivierungsmail erneut erhalten wollen, <a href="%{url}">klicken Sie bitte hier</a>.

notice_account_locked: Ihr Konto ist gesperrt.

#3 - 2013-06-14 06:43 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11969, thanks.
